Subject: CCL RE: DFT functionals with varying amounts of HF exchange

From: "Gabor I. Csonka" <csonka!at!web.inc.bme.hu>
Date: Tue, 17 May 2005 18:07:11 +0200

Hello Heidi,

Try this:
IOp(3/76=0800002000)

This will add 20% exact exchange.

IOp(3/76=0750002500)

This will add 25% exact exchange.
Etc.

Best regards, Gabor I. Csonka

> -----Original Message-----
> 
> I am trying to do some DFT calculations with the BLYP functional,
> varying the amount of HF exchange using the Gaussian IOps.
> According to the Gaussian 03 Users Reference, the the IOps 3/76, 3/77
> and 3/78 are used for this. To quote the relevant section fron the Users
> References:
>